Loading...
Searching...
No Matches
freecontact::icme_timeout_error Class Reference

Inverse covariance matrix estimation timeout exception. More...

`#include <freecontact.h>`

Inheritance diagram for freecontact::icme_timeout_error:

## Public Member Functions

| icme_timeout_error (const std::string &__arg)

## Detailed Description

Inverse covariance matrix estimation timeout exception.

Definition at line 59 of file freecontact.h.

## Constructor & Destructor Documentation

## icme_timeout_error()

freecontact::icme_timeout_error::icme_timeout_error | ( | const std::string & | __arg | ) |

inline

Definition at line 61 of file freecontact.h.

The documentation for this class was generated from the following file:

- freecontact.h